<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProductLocale extends Model
{
    protected $table="product_locale";

    protected $fillable = [
    	'locale', 'product_id', 'product_name',
    	'product_content', 'product_alt'
    ];

    public function product()
    {
        return $this->belongsTo('App\Product','product_id');
    }
}
